# osgDB/Registry.cpp File Reference

`#include <osg/Notify>`
`#include <osg/Object>`
`#include <osg/Image>`
`#include <osg/Node>`
`#include <osg/Group>`
`#include <osg/Geode>`
`#include <osg/ApplicationUsage>`
`#include <osgDB/Registry>`
`#include <osgDB/FileUtils>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/Archive>`
`#include <stdio.h>`
`#include <algorithm>`
`#include <set>`

Include dependency graph for osgDB/Registry.cpp:

## Functions

void | PrintFilePathList (std::ostream &stream, const FilePathList &filepath)

## Function Documentation

void PrintFilePathList | ( | std::ostream & | stream,
|  | const FilePathList & | filepath
| ) |